.archiv{
    width: 411.65;
    height: auto;
    margin: 0.81%;
	/* background-color: rgb(255, 211, 226); */
    overflow: none;
    border-radius: 0.7em 0.7em 0.7em;
    padding: 2%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    color: white;
    border: 2px solid white;
    backdrop-filter: blur(5px);
}


.flyer{
    height: auto;
    width: 100px;
    filter: grayscale(0%);
    object-fit: contain;
}

.flyer-large{
    height: 100%;
    width: auto;
    filter: grayscale(0%);
    max-width: 100%;
    object-fit: contain;
}

.flyer:hover{
    filter: grayscale(80%);
}

dialog{
    height: 70vh;
    width: 70vw;
    border: none;
    padding: 0;
    position: relative;
}   

.pure-button-pure-button-primary{
    position: absolute;
    top: 2%;
    right: 2%;
}

.centerPigture{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
}

.mehr{
    color: rgb(6, 115, 174);
    bottom: 0;
    display: flex;
    justify-content: center;
    height: auto;
    width: auto;
}

.pictures{
    height: 100%;
    width: 100%;
}

.morePigt{
    width: 100%;
    border: 0;
}

#morePictures25{
    padding: 1%;
    justify-content: space-between;
}

.archivÜberschrift{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    /* align-self: center; */
    color: white;
    font-size: +25;
}

@media(min-width: 400px){
    .archiv{
        flex-direction: row;
    }
}

@media screen and (min-width: 950px){
    dialog{
            height: 70vh;
            width: 30vw;
            border: none;
            padding: 0;
            position: relative;
        }
}


.AuftritteContent{
    display: flex;
    flex-direction: column;
}